// // BREAKPOINTS
$medium: 769px;
$large: 1025px;
$xlarge: 1480px;

$columns: 12;

// COLORS
$white: #fff;
$black: #000;

//Cognito colors
$cgn-light-blue: #e1f4ff;
$cgn-grey: #d8dce3;
$cgn-grey2: #8da5b0;
$cgn-grey3: #657d88;
$cgn-dark: #3d5560;
$cgn-blue: #3fa9f5;

// TYPOGRAPHY
$rubik: 'Rubik', sans-serif;

// MISCELLANEOUS
$iterations: 8;
$spacingUnit: 16;

// SPACING
$spacing: (
  'p': (
    'padding',
  ),
  'px': (
    'padding-left' 'padding-right',
  ),
  'py': (
    'padding-top' 'padding-bottom',
  ),
  'pt': (
    'padding-top',
  ),
  'pb': (
    'padding-bottom',
  ),
  'pr': (
    'padding-right',
  ),
  'pl': (
    'padding-left',
  ),
  'm': (
    'margin',
  ),
  'mx': (
    'margin-left' 'margin-right',
  ),
  'my': (
    'margin-top' 'margin-bottom',
  ),
  'mt': (
    'margin-top',
  ),
  'mb': (
    'margin-bottom',
  ),
  'mr': (
    'margin-right',
  ),
  'ml': (
    'margin-left',
  ),
);
